<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d tracks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tracks@</string>
		<key>tracks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>无曲目</string>
			<key>one</key>
			<string>1 首曲目</string>
			<key>other</key>
			<string>%d 首曲目</string>
		</dict>
	</dict>
	<key>%d tracks remaining to play (%@)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tracks@</string>
		<key>tracks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>播放最后一首曲目</string>
			<key>one</key>
			<string>剩余 %d 首曲目播放 (%@)</string>
			<key>other</key>
			<string>剩余 %d 首曲目播放 (%@)</string>
		</dict>
	</dict>
	<key>%d albums</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@albums@</string>
		<key>albums</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 张专辑</string>
			<key>zero</key>
			<string>无专辑</string>
			<key>other</key>
			<string>%d 张专辑</string>
		</dict>
	</dict>
	<key>%d artists</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@artists@</string>
		<key>artists</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 位艺术家</string>
			<key>other</key>
			<string>%d 位艺术家</string>
		</dict>
	</dict>
</dict>
</plist>
